## txlibravatar 1.1

=== debian/changelog ===
txlibravatar (1.1-11) unstable; urgency=medium

  [ Gavin Porter ]
  * Fix PyPi watch URL

  [ Francois Marier ]
  * Run wrap-and-sort

 -- Francois Marier <francois@debian.org>  Fri, 21 Aug 2015 23:40:35 -0700

txlibravatar (1.1-10) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6

 -- Francois Marier <francois@debian.org>  Fri, 19 Sep 2014 00:37:42 +1200

txlibravatar (1.1-9) unstable; urgency=medium

  * Add upstream GPG key to debian/watch
  * Bump copyright year in debian/copyright

 -- Francois Marier <francois@debian.org>  Sat, 01 Feb 2014 23:33:51 +1300

txlibravatar (1.1-8) unstable; urgency=low

  * Fix typo in Breaks/Replaces  (closes: #728163)

 -- Francois Marier <francois@debian.org>  Mon, 25 Nov 2013 20:36:01 +1300

txlibravatar (1.1-7) unstable; urgency=low

  * Change Replaces/Conflicts to versioned Breaks/Replaces  (closes: #728163)

 -- Francois Marier <francois@debian.org>  Mon, 25 Nov 2013 10:12:54 +1300

txlibravatar (1.1-6) unstable; urgency=low

  * Add Replaces/Conflicts to debian/control (closes: #728163)
  * Bump Standards-Version up to 3.9.5

 -- Francois Marier <francois@debian.org>  Fri, 01 Nov 2013 22:26:35 +1300

txlibravatar (1.1-5) unstable; urgency=low

  * Rename the binary package to python-txlibravatar (closes: #725058)

  * debian/watch: fix PyPI URLs
  * debian/copyright: bump copyright year
  * debian/control: bump Standards-Version up to 3.9.4
  * debian/control: use canonical VCS URLs

 -- Francois Marier <francois@debian.org>  Sun, 20 Oct 2013 11:06:21 +1300

txlibravatar (1.1-3) unstable; urgency=low

  * Remove python:Depends from debian/control
  * More precise license and removal of duplicate text in debian/copyright

 -- Francois Marier <francois@debian.org>  Tue, 29 May 2012 19:38:10 +1200

txlibravatar (1.1-2) unstable; urgency=low

  * Use new copyright-format in debian/copyright
  * Remove empty prerm and postinst scripts
  * Bump debhelper compatibility to 9
  * Bump Standards-Version up to 3.9.3

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 22:13:35 +1200

txlibravatar (1.1-1) unstable; urgency=low

  * New upstream release
  * Fix typo in watch file

 -- Francois Marier <francois@debian.org>  Tue, 29 Nov 2011 12:23:43 +1300

txlibravatar (1.0-1) unstable; urgency=low

  * Initial release (Closes: #650250)

 -- Francois Marier <francois@debian.org>  Mon, 28 Nov 2011 22:24:17 +1300
