=== debian/control ===
Source: txlibravatar
Section: python
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6)
Standards-Version: 3.9.6
Homepage: https://launchpad.net/txlibravatar
Vcs-Git: git://anonscm.debian.org/collab-maint/txlibravatar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/txlibravatar.git;a=summary

Package: python-twisted-libravatar
Architecture: all
Depends: python-txlibravatar, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease transition to new package name
 (python-txlibravatar).
 .
 It can safely be removed from your system.

Package: python-txlibravatar
Architecture: all
Breaks: python-twisted-libravatar (<< 1.1-5)
Replaces: python-twisted-libravatar (<< 1.1-5)
Depends: python-libravatar, python-twisted-names, ${misc:Depends}
Description: Libravatar module for Twisted
 Module to make use of the federated Libravatar.org avatar hosting service
 from within Twisted applications.
 .
 Libravatar is a free service for hosting profile images tied to an email
 address or an OpenID. Inspired by the elegant solution pioneered by
 Gravatar, Libravatar takes a federated approach to the problem and allows
 domain owners to specify the server that should host images for their
 organisation.
