=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PYVERS=$(shell pyversions -r)

%:
	dh $@ --with python2

override_dh_auto_build:
	set -xe; \
	for py in $(PYVERS); do \
	    $$py setup.py build; \
	done

override_dh_auto_install:
	set -xe; \
	for py in $(PYVERS); do \
	    $$py setup.py install  --root=debian/python-txlibravatar --install-layout=deb ; \
	done
